package Modelo;

import java.io.Serializable;
import java.util.Date;

public class Asistencia implements Serializable {

    private String id_jugador, id_equipo, asistencia;
    private Date fecha_asistencia;


    public Asistencia() {

    }

    public Asistencia(String id_jugador, String id_equipo, Date fecha_Asistencia, String asistencia) {
        this.id_jugador = id_jugador;
        this.id_equipo = id_equipo;
        this.fecha_asistencia = fecha_Asistencia;
        this.asistencia = asistencia;
    }

    public String getId_jugador() {
        return id_jugador;
    }

    public void setId_jugador(String id_jugador) {
        this.id_jugador = id_jugador;
    }

    public String getId_equipo() {
        return id_equipo;
    }

    public void setId_equipo(String id_equipo) {
        this.id_equipo = id_equipo;
    }

    public String getAsistencia() {
        return asistencia;
    }

    public void setAsistencia(String asistencia) {
        this.asistencia = asistencia;
    }

    public Date getFecha_Asistencia() {
        return fecha_asistencia;
    }

    public void setFecha_Asistencia(Date fecha_asistencia) {
        this.fecha_asistencia = fecha_asistencia;
    }
    
}
